/********************************
 countdown timmer css 
 ********************************/
.timmer-section {
    background-image: url(image/timmer-wall.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 80px 0;
}

.timer {
    display: flex;
    font-size: 50px;
    font-weight: bold;
    color: #fff;
    padding: 20px 40px;
    justify-content: center;

}

.time-block {
    text-align: center;
    margin: 0 5px;
    padding: 10px;
    border-radius: 10px;
}

.time {
    font-size: 55px;
}

.label {
    font-size: 18px;
    margin-top: 10px;
    color: #ccc;
}

.time-separator {
    margin: 0 10px;
    font-size: 70px;
}

@media (max-width: 768px) {
    .timer {
        font-size: 20px;
        padding: 2px 2px;
    }

    .time {
        font-size: 20px;
    }

    .label {
        font-size: 12px;
    }

    .time-separator {
        font-size: 20px;
    }
}

.conur-text {
    padding: 20px;
    border-radius: 10px;
}

.donar-count-box {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
}

.donar-count-box .number {
    display: flex;
    flex-direction: row;
    gap: 10px;
    height: 58px;
    padding: 0 40px;
    background-color: #ffffff;
    border-radius: 7px;
    align-items: center;
    justify-content: center;
}

.donar-count-box .number h4 {
    margin: 0;
    padding: 0;
    color: #ae4baa;
    font-weight: 700;
    font-size: 35px;
}

.donar-count-box .number img {
    height: 50px;
}

.font-size30 {
    font-size: 30px;
}

.padding25lr {
    padding: 0 50px;
}

.tp-donation-details__item .donnar-profile-image {
    width: 90px;
    height: 90px;
    border-radius: 100%;
    overflow: hidden;
    border: 2px solid #ffffff;
}

.tp-donation-details__item .donnar-profile-image img {
    width: 90px;
    height: auto;
}

.category-btn-main-box {
    position: absolute;
    width: 100%;
    z-index: 9;
}

.couneter-number video {
    height: 58px;
}

.blast-gif-image {
    position: absolute;
    height: 100px !important;
    left: 12px;
    bottom: 13px;
}

.couneter-number {
    position: relative;
}

.position-relative {
    position: relative;
}

.timer {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* CSS */
.button-27 {
    appearance: none;
    background-color: #c152a3;
    border: 2px solid #1A1A1A;
    border-radius: 10px;
    box-sizing: border-box;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
    margin: 0;
    min-height: 60px;
    min-width: 0;
    outline: none;
    padding: 16px 24px;
    text-align: center;
    text-decoration: none;
    transition: all 300ms cubic-bezier(.23, 1, 0.32, 1);
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    width: 100%;
    will-change: transform;
}

.button-27:disabled {
    pointer-events: none;
}

.button-27:hover {
    box-shadow: rgba(0, 0, 0, 0.25) 0 8px 15px;
    transform: translateY(-2px);
}

.button-27:active {
    box-shadow: none;
    transform: translateY(0);
}

/* transparency video css */
.transparency-video-container {
    position: relative;
}

.mute-btn {
    position: absolute;
    padding: 10px;
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    cursor: pointer;
    border: none;
    font-size: 16px;
    border-radius: 10px;
    bottom: 20px;
    left: 48%;
}

.rc__post-thumb a img {
    height: 50px;
}



.form-inner-box {
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    background-color: #ffffff;
    padding: 10px 15px;
}


/* form radio button css */

.homedonationbox input[type="radio"] {
    visibility: hidden;
    /* 1 */
    height: 0;
    /* 2 */
    width: 0;
    /* 2 */
}

.homedonationbox label {
    display: flex;
    flex: auto;
    vertical-align: middle;
    align-items: center;
    justify-content: center;
    text-align: center;
    cursor: pointer;
    background-color: #ffffff;
    color: #393939;
    padding: 5px 10px;
    border-radius: 6px;
    transition: color --transition-fast ease-out,
        background-color --transition-fast ease-in;
    user-select: none;
    margin-right: 8px;
    border: 1px solid #e6e7df;
}

.homedonationbox label:last-of-type {
    margin-right: 0;
}

.homedonationbox input[type="radio"]:checked+label {
    background-image: linear-gradient(90deg, #933a8e, #c252a4);
    color: #ffffff;
}

.homedonationbox input[type="radio"]:hover:not(:checked)+label {
    background-image: linear-gradient(90deg, #933a8e, #c252a4);
    color: #ffffff;
}

.InputGroup .font-size16 {
    font-size: 20px;
}

.InputGroup .font-size16 sup {
    font-size: 10px;
}

.radio-button-mainbox {
    display: flex;
    align-items: flex-end;
    margin-bottom: 12px;
}

.formbutton {
    width: 100%;
    background: linear-gradient(90deg, #4ce176, #5bffa5);
    margin-top: 20px;
    padding: 10px;
    border-radius: 7px;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    font-weight: 700;
}

.debit-card-cradit-card {
    position: relative;
    background-color: #FAFAFA;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
    overflow: hidden;
    padding: 0 15px;
}

.img {
    overflow: hidden;
}

.img img:hover {
    transform: scale(1.1);
}

.light-gray-bg {
    background-color: #f2efef;
}

.paddingtopbottom80 {
    padding-top: 80px;
    padding-bottom: 80px;
}

.marginbottom50 {
    margin-bottom: 50px;
}

.video-banner-section {
    position: relative;
}

.video-banner-section video {
    width: 100%;
}

.absulate-brade-curm {
    position: absolute;
    top: 35%;
    left: 11.5%;
}

.four-card-box {
    position: relative;
    height: 460px;
    padding: 20px;
    border-radius: 20px;
    border: 1px solid hsl(0deg 0% 100%);
    background-image: linear-gradient(0deg, hsl(0deg 0% 100%), hsl(0deg 10.34% 94.31%));
    box-shadow: 0 -6px 12px hsl(0, 0%, 100%, 0.2), 0 6px 24px hsl(0, 0%, 0%, 0.6), inset 0 -12px 32px hsl(0, 0%, 0%, 0.6), inset 0 12px 32px hsl(0, 0%, 100%, 0.3), inset 0 -8px 12px -5px hsl(0, 0%, 100%, 0.3);
    transition: transform 0.3s ease;
}


.four-card-box-content {
    display: flex;
    padding: 20px;
    flex-direction: column;
    justify-content: top;
    align-items: center;
    position: absolute;
    inset: 0;
    text-align: center;
}

.four-card-box-content svg {
    margin-bottom: 24px;
}

.rotate-180 {
    display: inline-block;
    transform: rotate(180deg);
}



.color-change {
    animation: colorChange 1s infinite;
    /* 5s duration, infinite loop */
}

@keyframes colorChange {
    0% {
        color: #ae4baa;
        /* Initial color */
    }

    25% {
        color: #005eb8;
        /* Final color (loops back) */
    }

    75% {
        color: #ae4baa;
        /* Initial color */
    }

    100% {
        color: #005eb8;
        /* Final color (loops back) */
    }
}

.slider-section {
    margin-bottom: 2rem;
}

.label-value {
    display: flex;
    justify-content: center;
    margin-bottom: 0.5rem;
    flex-direction: column;
    font-size: 1.6rem;
}

input[type="range"] {
    width: 100%;
}

.results {
    background-color: rgba(0, 0, 0, 0.4);
    padding: 1rem;
    border-radius: 0.5rem;
    margin-top: 1.5rem;
    border: 1px solid rgb(241, 241, 241);
}

.results h3 {
    margin: 0.5rem 0;
}

.highlight {
    color: #ffffff;
    font-weight: bold;
}

.range-box {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url(../common-file/image/range-banner.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 60px 130px;
}

.heading-one {
    font-size: 3rem;
    margin-bottom: 20px;
}

.border-bottom-white {
    margin-top: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #fff;
}

.send-result-btn {
    align-items: center;
    background-color: #005eb8;
    font-weight: 600;
    color: #ffffff;
    padding: 10px 30px;
}

.dfjcac {
    display: flex;
    justify-content: center;
    align-items: center;
}

.paddingbottom80 {
    padding-bottom: 80px;
}

.margin-top80 {
    margin-top: 40px;
}

.best-inner {
    height: 100%;
    margin: auto;
}

.best-items {
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    gap: 30px;
    padding: 100px 0;
}

.best-items>div {
    width: 350px;
    background: #fff;
    padding: 15px;
    border-radius: 10px 0 10px 0;
}

.best-item {
    transition: 0.35s;
    box-shadow: 0 0 15px rgba(149, 89, 86, 0.3);
}

.best-item.active,
.best-item:hover {
    transform: translateY(-20px);
}

.best-item.margin {
    margin: 70px 0 0;
}

.best-item:hover .best-thum a img {
    transform: scale(1.1);
    filter: none;
}

.best-thum {
    width: 320px;
    height: 200px;
    border-radius: 10px 0 10px 0;
    font-size: 0;
    overflow: hidden;
    margin: auto;
}

.best-thum a {
    width: inherit;
    height: inherit;
}

.best-thum img {
    width: inherit;
    height: inherit;
    transition: 0.35s;
    filter: grayscale();
}

.best-desc h5 {
    font-weight: 500;
    margin: 15px 0 0;
}

.ranking {
    padding: 3px 5px;
}

.ranking i {
    color: gold;
    font-size: 15px;
}

.ranking span {
    color: #fff;
    font-weight: 500;
    font-size: 8px;
    border-radius: 10px;
    background: #000;
    width: 25px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    margin-top: 2px;
    vertical-align: middle;
    display: inline-block;
}

.best-detail {
    width: 100%;
    height: auto;
    line-height: 25px;
}

.best-detail span {
    display: block;
    font-size: 12px;
    font-weight: 500;
}

.best-detail span i {
    font-size: 20px;
    vertical-align: middle;
    margin: 0 3px 0 0;
}

.spec {
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: space-between;
    background: #f4f4f4;
    border-radius: 5px 0 5px 0;
    text-align: center;
    align-items: center;
    margin: 15px 0 0;
}

.spec span {
    flex: 1;
    font-size: 15px;
    font-weight: 400;
    border-right: 1px solid rgba(255, 0, 0, 0.2);
    color: #f1a09c;
}

.spec span:last-child {
    border: none;
}

.spec span b {
    font-weight: 600;
    color: #f23026;
    display: block;
    margin: -10px 0 0;
}

.credit-card {
    width: 320px;
    height: 400px;
    background-color: rgba(236, 236, 236, 0.6);
    border-radius: 1rem;
    padding: 2rem 2rem 0;
    color: #E9EAEC;
    overflow-y: hidden;
}

.credit-card-img,
.credit-card-data,
.credit-card-title,
.credit-card-price,
.credit-card-description {
    transition: .5s;
}

.credit-card-img {
    width: 260px;
    position: absolute;
    filter: drop-shadow(5px 10px 5px rgba(8, 9, 13, .4));
}

.credit-card:hover .credit-card-img {
    transform: translate(-1.5rem, -9.5rem) rotate(-20deg);
}

.credit-card-data {
    transform: translateY(13.2rem);
    text-align: center;
}

.credit-card:hover .credit-card-data {
    transform: translateY(4.8rem);
}

.credit-card-title {
    font-size: 1.5rem;
    color: #000000;
    margin-bottom: 0.5rem;
}


.credit-card:hover .credit-card-price {
    transform: translateX(-6.8rem);
}

.credit-card-description {
    font-size: 0.675rem;
    margin-bottom: 5px;
    text-align: initial;
    opacity: 0;
    color: #000000;
}

.credit-card-button {
    padding: 10px 15px;
    background-color: #005eb8;
    color: #E9EAEC;
    border-radius: 0.5rem;
    font-weight: 600;
    transition: .2s;
    opacity: 0;
    margin-top: 10px;
    display: inline-block;
}

.credit-card:hover .credit-card-description,
.credit-card:hover .credit-card-button {
    transition-delay: .2s;
    opacity: 1;
}

.credit-card-button:hover {
    box-shadow: 0 18px 40px -12px rgba(0, 94, 184, 0.5);
}

.dfjc {
    display: flex;
    justify-content: center;
}

.hiw-outer-box {
    padding: 25px;
    background: #f5f5f5;
    border-radius: 10px;
    transition: 0.2s ease-in-out;
    min-height: 330px;
}

.hiw-outer-box:hover {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    transition: 0.2s ease-in-out;
}


.hiw-outer-box p span {
    font-size: 14px;
}

.margin-bottom20 {
    margin-bottom: 25px;
}

.left-box-hiw {
    padding: 30px;
    border-radius: 10px;
    height: 100%;
    overflow: hidden;
}

.heiding-big {
    font-size: 3rem;
    font-weight: bold;
}

.btn-box-hiw {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 30px;
}

.padding-top-bottom-header {
    padding-top: 25px;
    padding-bottom: 120px;
}

.tp-breadcrumb__list {
    display: inline-block;
    padding: 8px 20px;
    background-color: rgb(219 0 170);
    margin-bottom: 20px;
}

.tp-breadcrumb__list span {
    font-size: 16px;
    font-weight: 400;
    color: #ffffff;
    text-transform: capitalize;
    opacity: 85%;
}

.tp-breadcrumb__list span a {
    color: #ffffff;
}

.paddingleftright {
    padding-left: 70px;
    padding-right: 70px;
}

input[type=text],
input[type=email],
input[type=tel],
input[type=number],
input[type=password],
input[type=url] {
    outline: none;
    background-color: #fff;
    height: 40px;
    width: 100%;
    line-height: 40px;
    font-size: 14px;
    color: var(--tp-common-black);
    padding-left: 5px;
    padding-right: 30px;
    border: 0;
}

.tp-checkout-input input,
.tp-checkout-input textarea {
    width: 100%;
    background: #FFFFFF;
    color: var(--tp-common-black);
    border: 1px solid #E0E2E3;
}

.tp-donation-details__input input {
    border: 1px solid #dde0e0;
    width: 100%;
    transition: 0.3s;
}

.card-pricing-box {
    position: relative;
    height: auto;
    border-radius: 40px;
    margin: 0 auto;
    padding: 40px 20px;
    box-shadow: inset 0 0 40px rgba(0, 0, 0, .2), 0 20px 50px rgba(0, 0, 0, .5);
    transition: .5s;
    overflow: hidden;
}


.col-sm-4:nth-child(1) .card-pricing-box,
.col-sm-4:nth-child(1) .card-pricing-box .title .fa-telegram-plane {
    background: linear-gradient(-45deg, #f403d1, #64b5f6);
}

.col-sm-4:nth-child(2) .card-pricing-box,
.col-sm-4:nth-child(2) .card-pricing-box .title .fas {
    background: linear-gradient(-45deg, #ffec61, #f321d7);
}

.col-sm-4:nth-child(3) .card-pricing-box {
    background: linear-gradient(-45deg, #24ff72, #9a4eff);
}

.card-pricing-box:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 40%;
    background: rgba(255, 255, 255, .1);
    z-index: 1;
    transform: skewY(-5deg) scale(1.5);
}


.title-pricing-box i {
    color: #fff;
    font-size: 60px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    text-align: center;
    line-height: 100px;
    box-shadow: 0 10px 10px rgba(0, 0, 0, .5);
}

.option-price {
    position: relative;
    z-index: 2;
    margin-top: 20px;
}

.option-price ul {
    margin: 0;
    padding: 0;
}

.option-price ul li {
    margin: 0;
    padding: 0;
    list-style: none;
    color: #fff;
    font-size: 16px;
    margin-top: 10px;
}

.card-pricing-box a {
    position: relative;
    z-index: 2;
    background: #fff;
    border-radius: 40px;
    width: 150px;
    height: 40px;
    line-height: 40px;
    display: block;
    text-align: center;
    margin: 20px auto 0;
    font-size: 16px;
    cursor: pointer;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .1);
    color: #000;
}

.cord a:hover {
    text-decoration: none;

}

.headingthree {
    font-size: 2.4rem;
}

.option-price {
    min-height: 180px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mt-20 {
    margin-top: 20px !important;
}

.dropdown-box-toggler {
    position: relative;
    display: flex;
    gap: 20px;
    align-items: center;
    left: -25px;
}

.d-none-block {
    display: none;
}

.hiw-outer-box {
    background: #AE4BAA;
    background: linear-gradient(90deg, rgba(174, 75, 170, 0.8) 0%, rgba(255, 114, 184, 0.8) 53%, rgba(201, 66, 168, 0.8) 100%);
}


.click-here-button {
    background: #AE4BAA;
    color: #ffffff;
    padding: 5px 30px;
    border-radius: 10px;
}

.padding20 {
    padding: 40px 20px;
}

/* our team member section */


.our-team-section {
    position: relative;
    padding-top: 40px;
    padding-bottom: 40px;
}

.our-team-section:before {
    position: absolute;
    top: -0;
    left: 0;
    content: " ";
    background: url(img/service-section-bottom.png);
    background-size: 100% 100px;
    width: 100%;
    height: 100px;
    float: left;
    z-index: 99;
}

.our-team {
    padding: 30px 10px 40px;
    background: #feebf5;
    text-align: center;
    overflow: hidden;
    position: relative;
    border-bottom: 5px solid #ae4baa;
}

.our-team:hover {
    border-bottom: 5px solid #ff72b8;
}

.our-team .pic {
    display: inline-block;
    width: 130px;
    height: 130px;
    margin-bottom: 15px;
    z-index: 1;
    position: relative;
}

.our-team .pic:before {
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: #ae4baa;
    position: absolute;
    bottom: 135%;
    right: 0;
    left: 0;
    opacity: 1;
    transform: scale(3);
    transition: all 0.3s linear 0s;
}

.our-team:hover .pic:before {
    height: 100%;
    background: #ff72b8;
}

.our-team .pic:after {
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: #ffffff00;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    transition: all 0.3s linear 0s;
}

.our-team:hover .pic:after {
    background: #005eb8;
}

.our-team .pic img {
    width: 100%;
    height: auto;
    border-radius: 50%;
    transform: scale(1);
    transition: all 0.9s ease 0s;
    box-shadow: 0 0 0 14px #f7f5ec;
    transform: scale(0.7);
    position: relative;
    z-index: 2;
}

.our-team:hover .pic img {
    box-shadow: 0 0 0 14px #f7f5ec;
    transform: scale(0.7);
}

.our-team .team-content {
    margin-bottom: 30px;
    min-height: 235px;
}
.our-team .team-content p{
   line-height: 20px !important;
}

.our-team .title {
    font-size: 22px;
    font-weight: 700;
    color: #4e5052;
    letter-spacing: 1px;
    text-transform: capitalize;
    margin-bottom: 5px;
}

.our-team .post {
    display: block;
    font-size: 15px;
    color: #4e5052;
    text-transform: capitalize;
}

.our-team .social {
    width: 100%;
    padding: 0;
    margin: 0;
    background: #ff72b8;
    position: absolute;
    bottom: -100px;
    left: 0;
    transition: all 0.5s ease 0s;
}

.our-team:hover .social {
    bottom: 0;
}

.our-team .social li {
    display: inline-block;
}

.our-team .social li a {
    display: block;
    padding: 10px;
    font-size: 17px;
    color: #fff;
    transition: all 0.3s ease 0s;
}

.our-team .social li a:hover {
    color: #ff72b8;
    background: #f7f5ec;
}

@media only screen and (max-width: 990px) {
    .our-team {
        margin-bottom: 30px;
    }
}

.pl-20{
    padding-left: 20px;
}
/* responsive CSS Start */
@media only screen and (max-width: 768px) {
    .paddingleftright {
        padding-left: 20px;
        padding-right: 20px;
    }

    .category-btn-main-box {
        position: relative;
        margin-top: 20px;
    }

    .category-btn-main-box .row .col-md-4 {
        margin-bottom: 10px;
    }

    .mute-btn {
        bottom: 10px;
        left: 40%;
    }

    .top-img-b {
        margin-top: 20px;
    }

    .headerlogo img {
        height: 88px;
    }

    .tp-section-title {
        margin-top: 20px;
    }

    .paddingtopbottom80 {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .range-box {
        padding: 20px 20px;
    }

    .position-r-b10 {
        top: 55%;
    }

    .d-none-block {
        display: block;
    }
.headerlogo img {
    height: 90px;
    margin-bottom: 0%;
}
}